點擊在新視窗中瀏覽此圖片

資料來源:CNGBA玩家網  作者:melphi9  <--昨天忘了貼了  囧

雖然某些人堅信我們根本就沒有能力開發 6.xx 核心的自製軔體,因為我們迄今為止都沒有發佈自製軔體 6.XXGEN。但是我要說的是,從原則上來說,我們那些開發者們的能力早就凌駕於這個課題之上了,但是我們之間都達成了默契,沒有必要把精力放在這個毫無用處的6.xxGEN之上。

「他們是不是都瘋了?」你可能會這麼想。是的,這個結論確實是出乎意料。

如果發佈一個 6.XXGEN,但是包含了一堆令人煩惱的 BUG 是完全沒有必要的。另外,坦白說,在沒有什麼實質的更新和挑戰的情況下,我們認為跳過 6.xx 版本是必要的。錯過 SenseMe 和 Digital  Comics 功能應該還不至於讓你每天晚上對著月亮哭天喊地的。

當然,大家應該知道,從6.00版本開始,Sony已經從根本結構上修改了官方軔體,去除了一系列對於執行遊戲來說,完全「無用」的東西,但是這些東西對某些自製軟體和工具卻十分重要。這個結果已經無法逆轉了。對於目前我們這種分散開發的模式來說,必須對現存所有的自製軟體代碼,進行一次綜合的更新(包括遊戲和工具,自製主題等等),才能保證在6.xx自製系統上運行。事實上,目前我們所處的6.xx軔體版本時代,正是一個機會,一個和當年將1.xx核心自製軟體轉換為3.xx核心時代的機會。但是目前的情況似乎更糟糕。現實是,6.xx版本不再支持ELF文件,所有的自製軟件要兼容SONY的新系統必須重新打包。另外,一些破解工具,例如PSPLink等等已經不在適合新軔體,必須改寫。我們知道這些問題遲早都要發生,不可避免,但是現在看來,完全沒有必要為了如此少的新功能,而去自找麻煩。

你的想法也許可能是這樣的,如果6.xxGEN(或者其他什麼6.xx版本的自製軔體)發佈的話,所有的遊戲運行都將沒有任何問題。請注意,這個想法是不正確的。現在的遊戲已經開始使用新的防破解措施了,不再只是檢測系統版本,而是檢測當前系統是否是自製系統。因此,我來舉一個例子,鐵拳6並不能在6.20GEN上運行,我們必須對此添加新的修正,這個效果和在5.50上進行修改是一樣的。所以,既然5.50GEN-D2 (5.03HEN-B) 已經提供了主要的功能,為啥大家不期待一下5.50GEN-D3 (5.03HEN-C)呢?說不定幾個小時後就會公佈了。

看完上面的解釋,你一定能明白,為什麼我們一直堅持對5.50GEN進行改進,因為5.50GEN一樣可以讓你們玩到最新的遊戲,和發佈6.10或是 6.20GEN的效果是等同的。當然,某些蠢驢依然會寫些帖子諷刺我們只會給5.50GEN打補丁,讓我們拭目以待,一切流言和誹謗都會隨風而逝...

我希望我們小小的工作能夠讓你明白我們現在的處境,避免不必要的爭論。
評論(135) | 引用(0) | 閱讀(45277)
"目光"夠了沒 Says:
2010/09/05 20:21
這種問題其實早就知道了~與其一直在6.xx上不斷的做修正..那不如直接在5.50GEN-D3
上做加強還比較實在........因為每當一個新版本出來後(例如:4.xxM33~5.xxM33)他們事實上存在的功能都差不多...而且面對剛研發出的版本還不能夠確定夠不夠穩定~~
不如直接把原來功能比較實在的版本做穩定後再作加強還比較好!!

不過~這些研發團還真有自信>>從原則上來說,我們那些開發者們的能力早就凌駕於這個課題之上了


ISO Tool 配上 5.50GEN-D3 對於想玩新遊戲的所有psp使用者來說應該會更實用吧??
kln Says:
2010/05/29 21:09
大大..我想問一問..何時才有psp 2000機v3板的修磚,我十分不幸的變了磚
這是未知數~
威爾斯柏 回覆於 2010/05/30 13:39
hoo820601 Says:
2010/05/04 21:02
請問威大
我在網路上看到一個說可以修改6.2的遊戲
好像叫做WQSG
網址:http://psp.cngba.com/pspsoft/tools/2009122186485.shtml
這真的能用ㄇ
他的說明讓我有點霧煞煞
我超想玩噬神戰士的
想瘋啦~~~
=  =b  可以先跟你說,噬神者和王國之心,到目前為止都還不能玩,以上~~
那文章有段時間了,現在都用ISO Tool來取代這破解方式了~~
威爾斯柏 回覆於 2010/05/04 23:35
max19881221 Says: Email
2010/03/11 04:27
請問威大,3007的GT機5.50版還沒破嚕?
不像說5.03能改成GEN-c或D3之類的
我爬了很多文,但都是去年6~11月的
但沒看到3000機的5.50能改
目前還不能改嗎?
目前還沒破解耶~~
威爾斯柏 回覆於 2010/03/11 11:24
cvgcg Says:
2010/02/12 23:26
錯誤代碼是80020148
請問怎解決??
請參考本站首頁置頂文章~~
有80020148的處理方法~~
一般都是用EBOOT EXChange處理的~~

如果還是不行,刷回CFWEnabler吧~~
威爾斯柏 回覆於 2010/02/12 23:59
cvgcg Says:
2010/02/12 00:22
威大
我PSP版本原本是5.03MHU
可以玩NBA live 08
但我升級至5.03DT後
就出現啟動失敗!!
請問如何解決??
還是要降級??(如何降級?)
啟動失敗的錯誤代碼是?
80020321  <--如果是這個,請參考置頂文章...
威爾斯柏 回覆於 2010/02/12 11:07
...... Says: Email
2010/01/17 16:12
5.55的GEN會有機會出嗎?
沒機會,5.50GEN-D2取代
威爾斯柏 回覆於 2010/01/17 17:28
天阿 Says:
2010/01/13 19:28
發錯 自D
hopkins Says:
2010/01/12 17:15
請問現在有沒有 5.50 GEN D3 的Download位置及詳細安裝教學?5.50 GEN D3 要不要CFWEnabler來玩ISO呢?還有,如果我想玩6.00 的game 可以用Games Decrypter破解ISO嗎?
5.50GEN-D3可以直接執行5.55/6.10版本的遊戲,找東西的話,用本站搜尋比較快吧,畢竟你已經知道名字了........
5.50GEN-D3 韌體更新檔釋出,可直接破解 6.10 以上版本的遊戲
威爾斯柏 回覆於 2010/01/12 23:11
a87726972 Says:
2010/01/01 17:46
PSP 3007型  系統5.50可以改機嗎?
目前還沒辦法~~
威爾斯柏 回覆於 2010/01/01 22:33
tieu5335 Says: Email
2009/12/14 12:12
我不小心把我的psp升级成6.20version然后我把游戏放入记忆卡不过开机后却不看不见游戏我下一步应该做什么???
如果你是PSP-300X或是PSP-200X TA-088v3的話,掰掰嚕,等破解
其他主機型號,可以用潘朵拉電池刷回M33/GEN系統,但是官方系統無法製作潘朵拉電池,所以你得找別人幫你刷機嚕
威爾斯柏 回覆於 2009/12/14 12:38
Says:
2009/12/13 17:51
可以從CFWEnabler 3.60
直接改到5.03GEN-C嗎??
還是要從A開始ㄚ??
還是根本沒A = =""
有5.03GEN-A,但5.03GEN-C出來後,可以直接執行,不需要經過5.03GEN-A
可以從CFWEnabler轉5.03GEN-C
威爾斯柏 回覆於 2009/12/14 12:37
Says:
2009/12/13 10:30
威大對不起
再問一個問題
請問一下
GEN是否一樣
關機之後就要重刷了
刷GEN是否只有第一次比較麻煩
還是每一次步驟都一樣多呢??
不是標上GEN的代號就有這樣的問題,你得看他使用的破解方式
目前PSP-300X和PSP-200X TA-088v3,加載HEN或是MHUSpeed後,執行5.03GEN或是CFWEnabler,這樣的自製系統在PSP重開機後就會消失,要重刷。
威爾斯柏 回覆於 2009/12/13 18:01
Says:
2009/12/12 23:50
我的版本是5.03的
使用CFWEnabler 3.60(請問這跟GEN有何不同呢??)
GEN會不會比較難用??
那你要等5.03GEN-C了,才有辦法玩6.10版本的遊戲
CFWEnabler和GEN,主要是作者不宜樣,所以代號也不一樣,但同樣都是自製系統
GEN用法其實跟CFWEnabler差不多
威爾斯柏 回覆於 2009/12/13 00:14
呆 Says:
2009/12/12 12:31
大大請問一下
請問 psp-300x 要玩6.10以上的遊戲
要怎麼用呢??
可以用GEN嗎??
你現在是哪個系統版本?
威爾斯柏 回覆於 2009/12/12 23:06
RX78 Says:
2009/12/10 20:23
Yoshihiro可以翻譯成義弘、義博、佳宏
其實也可能是台灣人XD
哈哈,但應該不是台灣人才對~~
威爾斯柏 回覆於 2009/12/10 23:57
某人 Says:
2009/12/10 09:43
最近買了一部$ony Ericsson電話...SenseMe真的不值一提...
感覺上是"浪費空間的應用程式"!!!
但為何$ony要把PSP跟電話那邊掛鉤...MEDIA GO支援電話跟PSP
感覺上PSPHONE真的有可能推出...
@@是嘛,SenseMe到還不錯,之前有玩過~
跟CoverFlow差不多  XD
威爾斯柏 回覆於 2009/12/10 20:08
蟑螂 Says: Email
2009/12/09 02:03
已經出現遊戲無法讀取....
夢幻之星2  還有 鋼彈NEXT PLUS
等遊戲都出現這問題....
買正版遊戲片也要求系統更新到6.20以上...
這些問題將在5.50GEN-D3解除~
威爾斯柏 回覆於 2009/12/09 11:43
kominechin Says:
2009/12/08 20:09
請問一下如果原本我的psp 3007 韌體是 4xx 版 但是前幾天不小心收到EMAIL手賤更新到5.55 (還沒看到這個站之前=.=) 請問還可以恢復成之前的韌體版本嗎?
沒辦法,等破解吧
威爾斯柏 回覆於 2009/12/08 23:34
秘密老鼠 Says:
2009/12/08 14:21
我的PSP升級成官方的5.51了
要怎麼救回來QAQ"
記憶卡裡面的ISO遊戲都不能玩了...
看你主機型號而定嚕
如果是PSP-100X或是PSP-200X 非TA-088v3(前期機),
可以用潘朵拉電池刷回GEN或是M33系統。
如果是PSP-300X或是PSP-200X TA-088v3(後期
威爾斯柏 回覆於 2009/12/08 23:34
音樂自備 Says: Email
2009/12/04 20:42
還是玩正版的好....

雖然我已經玩到UMD開口笑了= =
yckao85 Says: Email
2009/12/04 19:16
所以目前要破解3007&2007 TA-088v3的主機板是遙遙無期了會不會因為pspgo而使破解團隊降低3007&2007 TA-088v3主機板的破解意願?
主要目前都沒有任何消息關於PSP-300X的破解和PSP-200X TA-088v3的破解
威爾斯柏 回覆於 2009/12/05 11:08
晴空 Says:
2009/12/04 11:02
我也同意"破解神"的說法!
其實現在GEN系列我用起來感覺還滿不錯的!
不過.....我認為這系統對1000型機子比較好用耶!(我這台psp整個就是古董了!)
因為之前幫我表哥刷2000和3000型的psp刷的好辛苦!
不明人物 Says:
2009/12/04 00:23
加油阿大大 psp就靠你了 看到你們破解遊戲 系統這麼辛苦
感覺像我這樣等著你們破解的人很沒用
只能給你們言語上的支持而已
PSP改機最棒 Says:
2009/12/03 21:44
嘛,只要能玩到新遊戲就滿足了,GEN小組加油D3快點來吧>"<
yckao85 Says:
2009/12/03 18:08
錯過 SenseMe 和 Digital  Comics 功能應該還不至於讓你每天晚上對著月亮哭天喊地的。
這句話說的正確,少了這兩個功能的確不會讓我每天對月亮哭天喊地的,只是3007+6.10的痛,卻帶給人莫大的傷害阿!
希望3007&2007 TA-088v3的主機板能破解
這樣的話應該就可以刷版本回去了吧!
就怕破不了~~
最近幾乎沒有關於PSP-300X和PSP-200X TA-088v3破解的消息
威爾斯柏 回覆於 2009/12/03 19:44
Elion.Z Says:
2009/12/02 22:25
HIGH極了XD
快點來吧!!!D3
KAWASAKI Says:
2009/12/02 17:46
yoshihiro是日本人嗎?
不清楚,為什麼這麼認為?
威爾斯柏 回覆於 2009/12/02 22:45
小宸 Says:
2009/12/02 12:03
威大覺得v3版子 還要多久才能關機不用重刷!!??


還是永遠都不能關機=0=.....
=  = 目前訊息太少了,幾乎可以說無限期了~~
威爾斯柏 回覆於 2009/12/02 22:46
晨 Says:
2009/12/02 11:27
聽說這次可能會連psp go一起破解....不知是不是真的.....如果破解後可以關機不用重刷程式...可以玩iso遊戲.....那可能會有很多人會有想買念頭吧......連帶2000跟3000型的跌價也是必然....2000型必竟也出2年多嚕.....很多人都有螢幕老化現象......呵呵.......
PSP Go應該還不會破解
威爾斯柏 回覆於 2009/12/02 22:49
分頁: 1/5 第一頁 1 2 3 4 5 下頁 最後頁